Bug 1473058 - qbittorrent-3.3.16 is available
qbittorrent-3.3.16 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qbittorrent (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 20:22 EDT by Upstream Release Monitoring
Modified: 2017-10-02 10:22 EDT (History)
3 users (show)

See Also:
Fixed In Version: qbittorrent-3.3.16-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-02 10:22:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-19 20:22:11 EDT
Latest upstream release: 3.3.14
Current version/release in rawhide: 3.3.13-2.fc27
URL: http://www.qbittorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6111/
Comment 1 Upstream Release Monitoring 2017-07-19 20:22:17 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-09-08 20:25:14 EDT
Latest upstream release: 3.3.16
Current version/release in rawhide: 3.3.13-5.fc27
URL: http://www.qbittorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6111/
Comment 3 Upstream Release Monitoring 2017-09-08 20:25:28 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 4 Pedro Albuquerque Santos 2017-09-17 09:16:36 EDT
Any news regarding the update of Fedora's packages to match the latest upstream release?
Comment 5 Upstream Release Monitoring 2017-09-18 08:22:18 EDT
cstratak's qbittorrent-3.3.16-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=971791
Comment 6 Fedora Update System 2017-09-18 09:05:19 EDT
qbittorrent-3.3.16-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0f533f3591
Comment 7 Fedora Update System 2017-09-18 18:23:11 EDT
qbittorrent-3.3.16-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0f533f3591
Comment 8 Fedora Update System 2017-10-02 10:22:30 EDT
qbittorrent-3.3.16-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.